local fn = _gn(0x3cc98b25)
--- A getter for [SET_RESOURCE_KVP_FLOAT](#\_0x9ADD2938), but for a specified resource.
-- @param resource The resource to fetch from.
-- @param key The key to fetch
-- @return A float that contains the value stored in the Kvp or nil/null if none.
function Global.GetExternalKvpFloat(resource, key)
	return _in2(fn, _ts(resource), _ts(key), _rf)
end
